form.mailform .preset {
  text-align: end;
  font-size: 13px;
  line-height: 1.7692307692;
}
form.mailform .preset .required {
  padding-right: 4px;
}
form.mailform .required {
  color: #f10e52;
  font-size: 13px;
  font-weight: 700;
}
form.mailform .input-form.--edit {
  background-color: #edf7f9;
  padding: 50px 90px;
  margin-left: -90px;
  margin-right: -90px;
}
form.mailform .input-form.--mypage {
  background-color: #f6fbfc;
  padding: 50px 90px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form.--mypage {
    padding: 30px 20px;
  }
}
form.mailform .input-form .form-group {
  display: flex;
  margin-top: 24px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group {
    flex-direction: column;
    margin-top: 20px;
  }
}
form.mailform .input-form .form-group:first-of-type {
  margin-top: 16px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group:first-of-type {
    margin-top: 12px;
  }
}
form.mailform .input-form .form-group.use, form.mailform .input-form .form-group.study, form.mailform .input-form .form-group.info {
  margin-top: 60px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group.use, form.mailform .input-form .form-group.study, form.mailform .input-form .form-group.info {
    margin-top: 50px;
  }
}
form.mailform .input-form .form-group.type-3 .controls {
  display: flex;
  align-items: center;
}
form.mailform .input-form .form-group.type-18 {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #cddde5;
  justify-content: center;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group.type-18 {
    margin-top: 50px;
    padding-top: 50px;
  }
}
form.mailform .input-form .form-group.type-19 .controls .input {
  display: flex;
  gap: 10px;
}
form.mailform .input-form .form-group.type-19 .controls .input > span {
  width: 100%;
}
form.mailform .input-form .form-group.summary .control-label, form.mailform .input-form .form-group.products .control-label {
  align-items: center;
  padding-top: 0;
}
form.mailform .input-form .form-group.summary .checkbox:nth-child(n+3), form.mailform .input-form .form-group.products .checkbox:nth-child(n+3) {
  margin-top: 10px;
}
form.mailform .input-form .form-group.summary .checkbox + .example, form.mailform .input-form .form-group.products .checkbox + .example {
  padding-top: 10px;
}
.inquiry_bio form.mailform .input-form .form-group.summary .radio:nth-child(n+3), .inquiry_bio form.mailform .input-form .form-group.products .radio:nth-child(n+3) {
  margin-top: 10px;
}
.inquiry_bio form.mailform .input-form .form-group.summary .radio + .example, .inquiry_bio form.mailform .input-form .form-group.products .radio + .example {
  padding-top: 10px;
}
form.mailform .input-form .form-group.inquiry .control-label {
  padding-top: 58px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group.inquiry .control-label {
    padding-top: 0;
  }
}
form.mailform .input-form .form-group .agree .check input[type=checkbox] + span {
  position: relative;
  display: inline-block;
  padding-left: 40px;
  cursor: pointer;
}
form.mailform .input-form .form-group .agree .check input[type=checkbox] + span::before {
  position: absolute;
  top: -3px;
  left: 0;
  display: block;
  width: 30px;
  height: 30px;
  content: "";
  border: 1px solid #cddde5;
  border-radius: 5px;
  background: #fff;
}
form.mailform .input-form .form-group .agree .check input[type=checkbox]:checked + span::after {
  position: absolute;
  top: 1px;
  left: 11px;
  width: 10px;
  height: 18px;
  content: "";
  border: 1px solid rgba(0, 0, 0, 0);
  transform: translateY(-50%);
  transition: all 0.3s ease 0s;
  border-right: 4px solid #004098;
  border-bottom: 4px solid #004098;
  transform: rotate(45deg);
}
form.mailform .input-form .form-group > .control-label {
  flex: 0 0 210px;
  display: flex;
  align-items: center;
  margin-right: 20px;
}
@media only screen and (min-width: 1024px) {
  form.mailform .input-form .form-group > .control-label {
    gap: 10px 0;
  }
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label {
    flex: 0;
    padding-top: 0;
  }
}
form.mailform .input-form .form-group > .control-label.--items-start {
  align-items: flex-start;
  padding-top: 20px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label.--items-start {
    padding-top: 0;
  }
}
form.mailform .input-form .form-group > .control-label.--items-start-radio {
  align-items: flex-start;
  padding-top: 4px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label.--items-start-radio {
    padding-top: 0;
  }
}
form.mailform .input-form .form-group > .control-label.--w88 {
  flex: 0 0 88px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label.--w88 {
    flex: 0;
  }
}
form.mailform .input-form .form-group > .control-label.--w156 {
  flex: 0 0 156px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label.--w156 {
    flex: 0;
  }
}
form.mailform .input-form .form-group > .control-label.--pass {
  padding-bottom: 32px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label.--pass {
    padding-bottom: 0;
  }
}
form.mailform .input-form .form-group > .control-label.--machine {
  padding-bottom: 84px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label.--machine {
    padding-bottom: 0;
  }
}
form.mailform .input-form .form-group > .control-label .title {
  font-size: 15px;
  line-height: 1.3333333333;
  font-weight: 700;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .control-label .title {
    font-size: 14px;
    line-height: 1.7142857143;
  }
}
form.mailform .input-form .form-group > .control-label .icon {
  padding-left: 4px;
}
form.mailform .input-form .form-group > .controls {
  flex: 1 1 auto;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .controls {
    margin-top: 4px;
  }
}
form.mailform .input-form .form-group > .controls input[type=text],
form.mailform .input-form .form-group > .controls input[type=email],
form.mailform .input-form .form-group > .controls input[type=password],
form.mailform .input-form .form-group > .controls select,
form.mailform .input-form .form-group > .controls textarea {
  width: 100%;
  background-color: white;
  border: 1px solid #cddde5;
  font-size: 15px;
  line-height: 1.6666666667;
  letter-spacing: 0.05em;
  padding: 21px 20px 20px;
  border-radius: 5px;
  max-height: 60px;
  height: 100%;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .controls input[type=text],
  form.mailform .input-form .form-group > .controls input[type=email],
  form.mailform .input-form .form-group > .controls input[type=password],
  form.mailform .input-form .form-group > .controls select,
  form.mailform .input-form .form-group > .controls textarea {
    font-size: 14px;
    line-height: 1.7142857143;
  }
}
form.mailform .input-form .form-group > .controls input[type=text]::-moz-placeholder, form.mailform .input-form .form-group > .controls input[type=email]::-moz-placeholder, form.mailform .input-form .form-group > .controls input[type=password]::-moz-placeholder, form.mailform .input-form .form-group > .controls select::-moz-placeholder, form.mailform .input-form .form-group > .controls textarea::-moz-placeholder {
  color: #98bfd6;
}
form.mailform .input-form .form-group > .controls input[type=text]::placeholder,
form.mailform .input-form .form-group > .controls input[type=email]::placeholder,
form.mailform .input-form .form-group > .controls input[type=password]::placeholder,
form.mailform .input-form .form-group > .controls select::placeholder,
form.mailform .input-form .form-group > .controls textarea::placeholder {
  color: #98bfd6;
}
form.mailform .input-form .form-group > .controls input[type=text]:disabled,
form.mailform .input-form .form-group > .controls input[type=email]:disabled,
form.mailform .input-form .form-group > .controls input[type=password]:disabled,
form.mailform .input-form .form-group > .controls select:disabled,
form.mailform .input-form .form-group > .controls textarea:disabled {
  background-color: #edf7f9;
}
form.mailform .input-form .form-group > .controls select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 18px 20px;
  cursor: pointer;
}
form.mailform .input-form .form-group > .controls textarea {
  max-height: 135px;
  resize: none;
}
form.mailform .input-form .form-group > .controls input[name=zip_code] {
  width: 255px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .controls input[name=zip_code] {
    width: 220px;
  }
}
form.mailform .input-form .form-group > .controls .machine {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
form.mailform .input-form .form-group > .controls .example {
  padding-top: 10px;
  color: #5b6e85;
  font-size: 13px;
  line-height: 1;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .controls .example {
    font-size: 12px;
    padding-top: 8px;
  }
}
form.mailform .input-form .form-group > .controls .radios {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
}
@media only screen and (min-width: 1024px) {
  form.mailform .input-form .form-group > .controls .radios {
    gap: 10px 20px;
  }
}
form.mailform .input-form .form-group > .controls button.zip-search {
  background-color: #7489a0;
  color: #fff;
  border-radius: 5px;
  width: 100px;
  height: 60px;
  font-size: 15px;
  line-height: 1;
  font-weight: 700;
  margin-left: 6px;
  padding: 14px 10px;
  transition: 0.5s;
}
@media only screen and (min-width: 1272px) {
  form.mailform .input-form .form-group > .controls button.zip-search:hover {
    opacity: 0.8;
  }
}
form.mailform .input-form .form-group > .controls label.radio {
  cursor: pointer;
  display: inline-block;
  margin: 0 8px 0 0;
  height: 30px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .controls label.radio {
    margin: 10px 8px 0 0;
  }
}
form.mailform .input-form .form-group > .controls label.radio input[type=radio] {
  cursor: pointer;
  padding-left: 40px;
  vertical-align: middle;
  position: relative;
}
form.mailform .input-form .form-group > .controls label.radio input[type=radio]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border: 1px solid #cddde5;
  border-radius: 50%;
}
form.mailform .input-form .form-group > .controls label.radio input[type=radio]::after {
  content: "";
  position: absolute;
  opacity: 0;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
  background-color: #004098;
  width: 18px;
  height: 18px;
  border-radius: 50%;
}
form.mailform .input-form .form-group > .controls label.radio input[type=radio]:checked::after {
  opacity: 1;
}
form.mailform .input-form .form-group > .controls label.checkbox {
  cursor: pointer;
  display: inline-block;
  margin: 0 8px 0 0;
  height: 30px;
}
@media only screen and (max-width: 1023px) {
  form.mailform .input-form .form-group > .controls label.checkbox {
    margin: 10px 8px 0 0;
  }
}
form.mailform .input-form .form-group > .controls label.checkbox input[type=checkbox] {
  cursor: pointer;
  padding-left: 40px;
  vertical-align: middle;
  position: relative;
}
form.mailform .input-form .form-group > .controls label.checkbox input[type=checkbox]::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border: 1px solid #cddde5;
  border-radius: 5px;
}
form.mailform .input-form .form-group > .controls label.checkbox input[type=checkbox]::after {
  content: "";
  position: absolute;
  opacity: 0;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
  background: url("/media/images/component/icon_check_round.svg") center/contain no-repeat;
  width: 20px;
  height: 15px;
}
form.mailform .input-form .form-group > .controls label.checkbox input[type=checkbox]:checked::after {
  opacity: 1;
}
form.mailform .input-form .form-group > .controls .eye {
  position: relative;
}
form.mailform .input-form .form-group > .controls .eye .eye-img {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 22px;
  height: 22px;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
@media only screen and (min-width: 1024px) {
  form.mailform .input-form .form-group > .controls .eye .eye-img:hover {
    cursor: pointer;
  }
}
form.mailform .input-form .form-group > .controls .eye input[type=password] {
  padding-right: 62px;
}
form.mailform .input-form .form-group > .controls .help {
  margin-top: 8px;
}
form.mailform .input-form .form-group > .controls .help p {
  font-size: 13px;
  color: #5b6e85;
}
form.mailform .input-form .form-group.industry .controls, form.mailform .input-form .form-group.country .controls {
  position: relative;
}
form.mailform .input-form .form-group.industry .controls::after, form.mailform .input-form .form-group.country .controls::after {
  position: absolute;
  content: "";
  -webkit-mask: url("/media/images/component/svg-than-right.svg") no-repeat center/contain;
          mask: url("/media/images/component/svg-than-right.svg") no-repeat center/contain;
  background-color: #98bfd6;
  width: 22px;
  height: 16px;
  top: 22px;
  right: 20px;
  transform: rotate(90deg);
  pointer-events: none;
}
form.mailform .input-form .search-cntr {
  display: flex;
  gap: 15px;
}
form.mailform .input-form .search-cntr input[type=text] {
  flex-grow: 1;
  border: 1px solid #cddde5;
  background-color: white;
  font-size: 15px;
  line-height: 1.6666666667;
  letter-spacing: 0.05em;
  padding: 21px 20px 20px;
  border-radius: 5px;
  min-height: 70px;
}
form.mailform .input-form .search-cntr input[type=text]::-moz-placeholder {
  color: #98bfd6;
}
form.mailform .input-form .search-cntr input[type=text]::placeholder {
  color: #98bfd6;
}
form.mailform .input-form + .input-form {
  margin-top: 20px;
}
form.mailform .submit {
  margin-top: 60px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
form.mailform .submit input {
  background-color: #7489a0;
  color: #fff;
  border-radius: 5px;
  width: 280px;
  height: 60px;
  font-size: 15px;
  line-height: 1;
  font-weight: 700;
  padding: 14px 14px 15px;
  cursor: pointer;
  transition: 0.5s;
}
@media only screen and (min-width: 1272px) {
  form.mailform .submit input:hover {
    background-color: #516881;
  }
}
form.mailform .submit input.--white {
  background-color: white;
  color: #5b6e85;
  border: 1px solid #5b6e85;
}
form.mailform.confirmation .form-group {
  margin-top: 0;
  padding-top: 24px;
  padding-bottom: 24px;
  border-bottom: 1px solid #cddde5;
}
form.mailform.confirmation .form-group:first-child, form.mailform.confirmation .form-group.border-top {
  border-top: 1px solid #cddde5;
}
form.mailform.confirmation .form-group.border-b-none {
  border-bottom: none;
}
form.mailform.confirmation .form-group.mt-24 {
  margin-top: 24px;
}
form.mailform.confirmation .form-group .controls {
  display: flex;
  flex-direction: column;
  justify-content: center;
}